body{background-color:#000000; color:#ffffff; font-family:arial, helvetica, verdana, tahoma, sans-serif; font-size:9pt; margin:0px; padding:0px;}

.clear { clear: both;  display: block;  height: 0;    overflow: hidden;   visibility: hidden;  width: 0; }

h1 {font-size:1.6em; margin:0px; padding:0px; padding-left:10px; padding-top:3px;  color:#fff;}
h2 {font-size:1.6em; margin:0px; padding:0px; padding-left:10px; padding-top:3px; color:#fff;}
h3 {font-size:1em; margin:0px; padding:0px; font-weight:bold; color:#ffffff}

fieldset{border:none}
a {text-decoration:none; color:#fff;}
a:hover {text-decoration:underline; color:#fff; }
img{border:0px;}

p {padding:0 10px;}

p  a{text-decoration:underline; color:#ffffff;}
li { color:#FFFFFF}
li a{ color:#FFFFFF; text-decoration:underline}

hr{height:1px; background-color:#00ff00; margin:0px; margin-bottom:3px; padding:0px; border:0;}

p img {float:left;margin-right:10px;}

/*contenitore*/
#mainContainer{width:100%; margin-top:0px; text-align:center; background-color:#000}

/*elementi header*/
#header{width:100%; margin-top:0px; text-align:center;}
#header .linea_nera1{background-color:#000000; height:64px; border-bottom:1px solid #FFF;}
#header .linea_nera2{background-color:#000000; height:22px; border-bottom:1px solid #FFF;}
#serviceContainer {width:980px; padding-top:40px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden;}
#serviceContainer p{float:right; margin:0px; padding:0px; color:#FFFFFF; font-weight:bold}
#header img {float:left; padding-bottom:8px; padding-right:5px;}
#header ul {margin:0px 0px 0px 0px; padding:0px; list-style:none;padding-top:3px; font-weight:bold; }
#header li {float:left;	padding-right:20px;}
#header li.toReserved{background-image:URL(/img/freccia.png); width:115px; background-position:right; background-repeat:no-repeat}
#header li a {text-decoration:none;	color:#ffffff;}
#header li a:hover {color:#00ff00; text-decoration:none}
#header .select {font-weight:normal; color:#00ff00;}
#header .select a{font-weight:normal; color:#00ff00;}
#header .linea_verde{height:20px; background-color:#00ff00; border-bottom:1px solid #FFF;}
#header .linea_verde div{width:980px; margin:0px; padding:0px; padding-top:3px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden; color:#000000; }

#topMenuUl{float:left}
#ulSize{float:right}
#ulReserved{float:right}

#visual{border-bottom:1px solid #FFF;  margin:0px; height:180px;}
.slogan{background-image:URL(/img/slogan.png); height:30px; position:absolute; top: 236px; width:100%;z-index:200; }
#logoOverHeader {left: 100px; position: absolute; top: 86px; z-index: 1000;}
#logoOverHeader img { width:200px; height:180px;}	
/*
#visual div{width:980px; height:180px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden;}
#visual div p{color:#FFFFFF; margin-top:180px; font-size:3.4em; float:left;}
#visual div img{float:right}
*/
/*elementi container*/
#homeContainer{}
#container{width:980px; margin-left:auto; margin-right:auto; margin-top:-23px; overflow:hidden;}
#colonna_sx{margin:0px; vertical-align:top; float:left; width:198px; border-left:1px solid #FFF;   border-right:1px solid #FFF;  margin-bottom: -2000px; padding-bottom: 2000px;overflow:hidden;}
#contenuto{margin:0px; vertical-align:top; float:left; text-align:left; width:580px; overflow:hidden;}
#colonna_dx{margin:0px; width:200px; float:right;width:198px;  border-left:1px solid #FFF;  border-right:1px solid #FFF;  margin-bottom: -2000px; padding-bottom: 2000px;overflow:hidden;}

#home_sx{/*float:left; width:273px; */margin-bottom:10px;}
#home_sx .evidenzaCon{display:inline-block; width:577px; background-color:#000; }
#home_sx .evidenza{margin:5px; text-align:justify; width:272px; float:left; font-size:0.9em; padding:3px}
#home_sx .evidenza img{ margin:0px; margin-top:5px; width:77px; /*height:81px; */margin-right:5px; float:left}

#home_dx{/*width:304px;  float:left; */overflow:hidden; background-color:#000}
#home_dx .link{margin-top:8px; margin-left:8px; width:180px;height:70px; float:left; font-size:0.9em;}
#home_dx .link .img{width:70px; float:left; text-align:center}
#home_dx .link .site {width:105px; padding-left:2px; vertical-align:middle; float:left;}
#home_dx .link .site a{ text-decoration:underline}
#home_dx .link img{margin:0px; max-width:70px; max-height:70px;}

#cerca {padding-top:50px; text-align:left; padding-left:10px; width:100%;}
#cerca label{font-weight:bold; color:#fff}
#cerca input{font-family: arial, helvetica, verdana, tahoma, sans-serif; width:80%; font-size:0.9em; margin:0px; padding:1px; border:1px solid #000000; color:#000000;  }

#barra_nav{background-color:#000000; color:#FFFFFF; padding-bottom:3px; padding-left:3px; padding-top:2px; padding-left:10px; line-height:1.3em; border-top:1px solid #FFF; border-bottom:1px solid #FFF; text-align:left;}
#barra_nav a{font-weight:bold; color:#FFFFFF;}


/*colonne menu*/
.menu {text-align:left; padding:0px; padding-bottom:5px; margin:0px;  }
.titolo_menu{border-bottom:1px solid #FFFFFF; padding-top:2px; color:#00ff00; line-height:1.7em; text-align:left; padding-left:10px; margin-bottom:5px; font-weight:bold; text-transform:uppercase; display:block}
.menu ul {padding:0px; margin:0px; list-style:none;}
.menu li {padding-left:10px; }
.menu li a{text-decoration:none; color:#ffffff; line-height:1.5em}
.menu li a:hover{text-decoration:underline}
.menu a.selected{font-weight:bold;}
.menu  > ul  >li {padding:0px; margin:0px; list-style:none;}
div.menu > ul > li > a {
     color: #00ff00;
    display: block;
    font-weight: bold;
    line-height: 1.7em;
    margin: 0 0 5px;
    padding-left: 10px;
    padding-top: 2px;
    text-align: left;
    text-transform: uppercase;
	border-bottom: 1px solid #FFFFFF;
}

/*elementi footer*/
#footer{width:100%; margin-top:0px; text-align:center;}
#footer .linea_blu{background-color:#000; height:15px; border-top:1px solid #FFF; border-bottom:1px solid #FFF;}
#footer .linea_celeste{background-color:#00ff00; min-height:20px; border-top:1px solid #FFF;}
#footer .linea_nera{background-color:#000000; }
#footer  img{ float:right}

.linea_nera_div{
		width:980px; text-align:left; margin-left:auto; margin-right:auto; overflow:hidden; padding-top:10px; padding-bottom:10px; 
		background-image:url(/img/numero_verde.jpg);
		background-position:right;
		background-repeat:no-repeat;
	}
.indirizzo{width:30%; display:block; color:#fff; font-weight:bold; float:left; }
.indirizzo a{color:#fff; text-decoration:underline}
.indirizzo a:hover{color:#fff; text-decoration:underline}

.menu_footer{ float:left; max-width:460px; }
.menu_footer ul {margin:0px; padding:0px; float:left; }
.menu_footer li {padding:0px; padding-left:10px; float:left; list-style:none;}
.menu_footer li a{text-decoration:none; color:#ffffff; float:left; width:140px; line-height:1.2em}
.menu_footer li a:hover{text-decoration:underline}


div.newsItem{ padding:10px;}
div.newsItem img{ width:77px; float:left; margin-right:7px;}
div.newsItem a{ font-weight:bold; color:#00ff00; text-decoration:underline; }



#listaPubblicazioni{padding:10px; color:#fff}
#listaPubblicazioni .data{font-weight:bold; font-size:1.3em; color:#00ff00; clear:both;}
#listaPubblicazioni p{padding:0px}
div.pubblicazioneItem{ color:#fff}
div.pubblicazioneItem a{color:#fff; text-decoration:underline; }


.indietro{ color:#00ff00; font-weight:bold; float:right;text-decoration:underline; padding-bottom:10px;}
.indietro a:hover{ color:#00ff00; text-decoration:underline; float:right; font-weight:bold;}

#comuneTop {}
#comuneTop img.logoComune {width:200px; margin-bottom:40px;}
#comuneTop div.left{width:200px; float:left; margin:10px; }
#comuneTop div.right{width:358px; float:left; margin:10px 0px 1px 0px;}
#comuneBottom{width:100%; clear: both; }
span.labelComune {display:block; width:75px; float:left;}


div.largo{width:980px;}
#mapLayer {height: 520px; width:978px;  position:relative; border-right:1px solid #FFF; border-left:1px solid #FFF }
#map_description{color:#7b4f28; background-color:#f5f4ef; height:520px; width:0px; float:left; display:none; text-align: left; overflow:auto}
#map_description h3{padding:10px; color:#7b4f28; font-weight:bold;}
#map_description p {font-size:.9em}
#map_description a.close{ font-weight:bold; color:#00ff00; text-decoration:underline; float:right; margin-right:10px; }
#map_description img.thumbPto{float:left; margin:0 10px; border:1px solid}

#map_area { height: 400px; width:980px; float:left }
#map_canvas { height: 400px; width:100%;  }
#map_search{height:120px; width:978px;text-align:left; color:#fff; background-color:#000; }

#map_area.stretto{width:700px; }

#leftMapSearch{float:left; width:400px; padding:10px; color:#fff;}
#rightMapSearch{float:right; width:260px; padding:10px; height:74px; color:#fff;}
#leftMapSearch h3, #rightMapSearch h3 { color:#fff;}
#rightMapSearch form {margin-top:8px; color:#fff;}
#rightMapSearch select {width: 135px; color:#000;}

#leftMapSearch div.searchType{width:143px; height:20px; float:left}
#leftMapSearch div.square{width:10px; height:10px; float:left; margin: 8px 8px 8px 0;}
#leftMapSearch div.label{margin-top:5px; float:left;}


/*layout Link*/
#lay_link{overflow:hidden; padding-bottom:15px;}
#lay_link .link{margin:8px; clear:both; display:block;}
#lay_link .link .img{float:left; width:70px;  text-align:center;}
#lay_link .link img{max-width:70px; max-height:70px; }
#lay_link .link .desc{min-height:60px; padding-left:5px; float:left; width:486px;}
#lay_link .link h3 {clear:both; padding-bottom:5px; padding-top:5px; text-decoration:underline}
#lay_link .link h3 a{text-decoration:underline}


/*archivio*/
#archivioPubblicazioni{margin:10px; padding-bottom:10px; min-height:100px; }
#archivioPubblicazioni h3{font-size:1.2em; color:#000; margin:0px; padding:0px; padding-left:10px; padding-top:3px; margin-bottom:10px; background-color:#00ff00; }
#archivioPubblicazioni a{color:#fff; padding:10px; line-height:25px; }

/*paginatore*/
.paginatore{text-align:left; color:#fff;}
.paginatore p {font-weight:bold; color:#fff;}
.paginatore p a{color:#fff;}
.paginatore p a:hover{color:#fff;}
.paginatore p .sel{color:#00ff00;}
.paginatore p .sel a{color:#00ff00;}


#allegati{list-style:none;}
#allegati li {	
	background-repeat:no-repeat;
	padding-left:30px;
	line-height:24px;
}
#allegati li a{color:#FFFFFF; text-decoration:underline;}
#allegati li.pdf{background-image:url(/img/pdf.png); color:#FFFFFF;}
#allegati li.doc{background-image:url(/img/doc.png);}
#allegati li.zip{background-image:url(/img/zip.png);}
#allegati li.rar{background-image:url(/img/rar.png);}
#allegati li.jpg{background-image:url(/img/jpg.png);}
#allegati li.gif{background-image:url(/img/gif.png);}
#allegati li.png{background-image:url(/img/png.png);}



#formCercaBox {text-align:left; padding:10px; width:100%;}
#formCercaBox label{font-weight:bold; color:#fff; }
#formCercaBox input{font-family: arial, helvetica, verdana, tahoma, sans-serif; font-size:0.9em; margin:0px; padding:1px; border:1px solid #fff; color:#000;  }


#paroleCercateBox{margin:10px; border-bottom: 1px solid #fff}
#paroleCercateBox span.paroleCercate{font-weight:bold}
.risultatoRicerca{border-bottom: 1px solid #fff; display:table; clear:both; margin-left:20px; margin-right:20px; margin-top:10px; margin-bottom:10px;  width:540px; }
.risultatoRicerca a{text-decoration:underline; color:#FFFFFF; line-height:2em;}
.testoRisultato{ margin-bottom:10px;}
.alertNoResult{margin:20px;  color:#C50000; font-weight:bold; text-align:center}
.alert{ margin:20px; color:#C50000; font-weight:bold; text-align:center}
span.highlight{background-color:#00FF00; color:#000}

#mappaSito div.menu{
	padding:10px;
	float:left; 
	width:45%;
}
#mappaSito span.titolo_menu{

	background-color: #000;
    color: #00FF00;
    display: block;
    font-weight: bold;
    line-height: 1.7em;
    margin: 0 0 5px;
    padding-left: 10px;
    padding-top: 2px;
    text-align: left;
    text-transform: uppercase;

}
.leggi{text-align:right; font-size:0.9em; margin:0px; padding:5px;}
